Failed to fetch packages


#1

I`m getting the following error when I do apt-get update:

"W: Failed to fetch http://ppa.launchpad.net/ondrej/php5/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found
W: Failed to fetch http://ppa.launchpad.net/ondrej/php5/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found
W: Some index files failed to download. They have been ignored, or old ones used instead."

Someone told me that I have to replace the PPA. Is that correct and how do I do it?

(Running EasyEngine on Ubuntu 14.04 Trusty)

Thank you!!!


#2